.clsCompanyLogo
{
    FONT-SIZE: 7pt;
    COLOR: lightsteelblue;
    FONT-FAMILY: Verdana
}
.clsAllRights
{
    FONT-SIZE: 7pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.clsTime
{
    BORDER-RIGHT: dimgray 1px;
    BORDER-TOP: dimgray 1px solid;
    FONT-SIZE: 7pt;
    BORDER-LEFT: dimgray 1px;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px;
    FONT-FAMILY: Tahoma, Verdana;
    BACKGROUND-COLOR: lavender
}
.clsText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: whitesmoke
}
.clsMenuOut
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: dimgray;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
.clsMenuOver
{
    BORDER-RIGHT: dimgray 1px solid;
    BORDER-TOP: dimgray 1px solid;
    FONT-SIZE: 7pt;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: lavender
}
.clsMenuSelected
{
    BORDER-RIGHT: dimgray 1px solid;
    BORDER-TOP: dimgray 1px solid;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 7pt;
    BORDER-LEFT: dimgray 1px solid;
    COLOR: black;
    BORDER-BOTTOM: dimgray 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: palegoldenrod
}
.clsMenuTable
{
    BORDER-RIGHT: dimgray 1px solid
}
.clsTitle
{
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-TOP: steelblue 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: steelblue 1px solid;
    COLOR: #003399;
    BORDER-BOTTOM: steelblue 1px solid;
    FONT-FAMILY: Verdana
}
.clsSlikaText
{
    BORDER-TOP: 1px;
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: orangered;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: whitesmoke
}
.clsTitleOver
{
    BORDER-RIGHT: coral 1px solid;
    BORDER-TOP: coral 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: coral 1px solid;
    BORDER-BOTTOM: coral 1px solid;
    FONT-FAMILY: Verdana
}
.clsDatum
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 7pt;
    COLOR: slategray;
    FONT-FAMILY: Verdana
}
.clsUserVoted
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 8pt;
    COLOR: orangered;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: gainsboro
}
.clsTemaAnkete
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10pt;
    COLOR: orangered;
    FONT-FAMILY: Verdana
}
.clsPitanja
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.clsPostotak
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: dimgray;
    FONT-FAMILY: Verdana
}
.clsFrame
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 8pt;
    VISIBILITY: visible;
    OVERFLOW: auto;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana
}
.clsAHref
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.clsTitleVrijeme
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: midnightblue;
    FONT-FAMILY: Verdana
}
.clsValuta
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #b0c4de
}
.clsForumTitle
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma;
    BACKGROUND-COLOR: #3c5586
}
A
{
    FONT-SIZE: 8pt;
    COLOR: #22229c;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.clsNormalText
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.clsOkvirPlavi
{
    BORDER-RIGHT: #4682b4 1px solid;
    BORDER-TOP: #4682b4 1px solid;
    BORDER-LEFT: #4682b4 1px solid;
    BORDER-BOTTOM: #4682b4 1px solid
}
.clsMenuDole
{
    BORDER-RIGHT: steelblue 1px solid;
    BORDER-TOP: steelblue 1px solid;
    BORDER-LEFT: steelblue 1px solid;
    BORDER-BOTTOM: steelblue 1px solid
}
.clsUL {
	list-style-type: none;
	list-style-image: url(../slike/bula_over.gif);
}
